/* UPDATED 4/2/2018 @ 10:45AM */

body { margin: 0px; padding: 0px; background-color: #FFFFFF; }
div { font-family: 'Roboto', arial, helvetica, sans-serif; font-size: 12px; line-height: 130%; color: #333333; }

.Container { display: block; width: auto; max-width: 728px; margin: 0px auto; padding: 15px; }

.HomeContainer { display: block; width: 100%; max-width: 1028px; margin: 0px auto; }
.HomeContainer .Left { display: block; width: auto; padding: 15px; }
.HomeContainer .Right { display: block; width: auto; padding: 15px 15px 0px 15px; }
.HomeContainer .Right h3 { font-size: 16px; color: #000000; }

.Logo { display: block; margin: 0px auto 15px auto; text-align: center; }
.Logo img { max-width: 100%; max-height: 100%; border: none; }

.Headline { display: block; margin: 0px auto 15px auto; font-family: 'Fira Sans'; font-size: 28px; font-weight: 900; text-transform: uppercase; color: #000000; text-align: center; }
.Text { display: block; margin: 0px auto 30px auto; font-size: 14px; font-weight: 400; color: #666666; text-align: center; }

.Text h3 { font-size: 16px; color: #000000; }

ul { margin-left: 0; padding-left: 0; }
ul li { margin-left: 1.5em; margin-bottom: 12px; }

.Note { display: block; margin: 0px auto 80px auto; font-size: 12px; text-align: center; color: #666666; }
.Request { display: block; margin: 0px auto 15px auto; text-transform: uppercase; font-weight: 900; font-size: 18px; color: #000000; text-align: center; }

.Form { display: block; width: auto; max-width: 700px; margin: 0px auto 15px auto; padding: 15px; border: solid 1px #CCCCCC; background-color: #F6F6F6; }

.Label { display: block; width: auto; padding: 0px 15px 5px 15px; color: #000000; font-weight: 700; }
.Input { display: block; width: auto; padding: 0px 15px 15px 15px; }

#name { width: 100%; height: 32px; padding-left: 10px; font-size: 14px; color: #333333; border: solid 1px #CCCCCC; outline: none; }
#email { width: 100%; height: 32px; padding-left: 10px; font-size: 14px; color: #333333; border: solid 1px #CCCCCC; outline: none; }
#domain { width: 100%; height: 32px; padding-left: 10px; font-size: 14px; color: #333333; border: solid 1px #CCCCCC; outline: none; }
#topics { width: 100%; padding-left: 10px; font-size: 14px; color: #333333; border: solid 1px #CCCCCC; outline: none; }
#captcha { width: 100%; max-width: 192px; height: 32px; padding-left: 10px; font-size: 14px; color: #333333; border: solid 1px #CCCCCC; outline: none;  }
#formsubmit { display: block; width: 100%; max-width: 200px; padding: 10px; background-color: #FAAF40; color: #000000; font-size: 14px; font-family: 'Roboto'; cursor: pointer; border: none 0px; border-radius: 3px; -webkit-appearance: none; }

.Warning { color:red; }

.Trouble { display: block; margin: 0px auto 30px auto; font-size: 14px; color: #666666; }

.Error { display: block; width: 100%; margin: 0px auto 15px auto; font-size: 14px; font-weight: 400; color: #FB3449; text-align: center; }

.Footer { display: block; margin: 0px auto 15px auto; font-size: 12px; text-align: center; color: #999999; }


.Channels { display: block; margin: 0px auto; }
.Channels .Row { display: block; margin: 0px auto; }
.Channels .Row div { display: block; margin: 0px auto 15px auto; font-size: 16px; text-align: center; color: #000000; font-weight: 700; }
.Channels .Row div img { max-width: 100%; max-height: 100%; border: none; margin-bottom: 10px; }

.Updates { display: block; margin: 0px auto 10px auto; text-transform: uppercase; font-weight: 900; font-size: 18px; color: #000000; text-align: center; }

.Vimeo { display: block; min-width: 300px; width: 100%; max-width: 640px; margin: 0px auto; }
.Vimeo .Row { display: table; width: 100%; margin: 0px auto 15px auto; }
.Vimeo .Row div { display: table-cell; width: auto; vertical-align: top; padding: 0px 5px; position: relative; font-size: 12px; line-height: 14px; font-family: arial, helvetica, sans-serif; font-weight: bold; }
.Vimeo .Row div:nth-child(1) { padding-left: 0px; }
.Vimeo .Row div:nth-child(2) { width: 50%; padding-right: 0px; }
.Vimeo .Row div img { width: 100%; margin-bottom: 5px; }
.Vimeo .Row div span { position: absolute; left: 5px; top: 5px; color: #FFFFFF; background-color: #020202; padding: 3px; font-size: 11px; line-height: 11px; font-family: arial, helvetica, sans-serif; opacity: .85; }
.Vimeo .Row div a { color: #000000; text-decoration: none; }
.Vimeo .Row div a:hover { text-decoration: underline; }
.Vimeo .Row:nth-child(1) div { font-size: 14px; line-height: 16px; padding: 0px !important; }
.Vimeo .Row div:nth-child(2) span {  left: 10px; }


@media (min-width: 728px) {

.Headline { font-size: 36px; text-align: left; }
.Text { font-size: 17px; text-align: left; }
.Text h3 { font-size: 20px; }

.Channels { display: table; }
.Channels .Row { display: table-row; }
.Channels .Row div { display: table-cell; vertical-align: top; padding: 5px; margin: 0px; }
.Channels .Row div image { width:140px; }

.Request { text-align: left; }
.Updates { text-align: left; }

}


@media (min-width: 1028px) {

.HomeContainer { display: table; }
.HomeContainer .Left { display: table-cell; vertical-align: top; width: auto; }
.HomeContainer .Right { display: table-cell; vertical-align: top; width: 300px; }

.Channels .Row div image { width:140px; }

}